{% extends "base.html" %}

{% block title %}Home{% endblock %}

{% block body %}

    <h1>Welcome</h1>
<!--<button class="btn" onclick="window.location.href='/list'">Show list all records</button>-->
<!--<button class="btn" onclick="window.location.href='/add'">Add new item</button>-->

{% endblock %}
